Please help us to make AbanteCart Ideal Open Source Ecommerce Solution for everyone.

Support AbanteCart eCommerce

Author Topic: Update error  (Read 952 times)

Offline YOO

  • Newbie
  • *
  • Posts: 13
  • Karma: +0/-1
    • View Profile
Update error
« on: October 28, 2016, 06:12:52 AM »
when i try update from 1.2 to new version i got this message

THE PAGE YOU REQUESTED CANNOT BE FOUND!

what to do?

Offline abolabo

  • core-developer
  • Administrator
  • Hero Member
  • *****
  • Posts: 1781
  • Karma: +247/-11
  • web for all, all for web!
    • View Profile
    • AbanteCart
Re: Update error
« Reply #1 on: October 28, 2016, 09:54:57 AM »
First of all try to review error log.
Also please provide more details. (steps to replicate, precise current version, requested URL with error)
“No one is useless in this world who lightens the burdens of another.”
― Charles Dickens

Offline YOO

  • Newbie
  • *
  • Posts: 13
  • Karma: +0/-1
    • View Profile
Re: Update error
« Reply #2 on: October 29, 2016, 05:38:18 PM »
i get this error

Error: Can't find config-file package.xml inside package. Probably package is broken. Structure of package error.


error log is more than 20000 characters i cant post it

i tried to install manually but i got other error from the server for that reason i restored my backup

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4318
  • Karma: +202/-0
    • View Profile
Re: Update error
« Reply #3 on: October 31, 2016, 01:46:29 AM »
Hello.

Please read step by step how to update manually http://docs.abantecart.com/pages/upgrade/manual.html
“Chuck Norris is so amazing.”
― Mother Teresa

Offline YOO

  • Newbie
  • *
  • Posts: 13
  • Karma: +0/-1
    • View Profile
Re: Update error
« Reply #4 on: November 04, 2016, 01:57:05 AM »
we tried to install manualy with the help of my hoster at hosting24 but finally we made a hole in the middle of water
we had lot of errors and finally resotre our last backup

 

Powered by SMFPacks Social Login Mod